

#ifndef DSA_H
#define DSA_H

#include "../../include/cryptoki_ft.h"

extern CK_SESSION_HANDLE hSession;
extern CK_FUNCTION_LIST_PTR m_gToken;

class DSATest
{
public:
	DSATest(void);
	virtual ~DSATest();
	void TestDSA(void);
private:
};
#endif
